.pg-head{font-weight:300}table.windowsmonoTable thead tr th{background-color:#ecedee;border:1px solid
#e5e5e5;font-size:18px;line-height:20px;padding:.6em;text-align:left}table.windowsmonoTable td{border:1px solid
#e5e5e5;font-size:14px;padding:.6em;text-align:left;vertical-align:top}p.p1{margin:0;font:12px 'Helvetica Neue'}
.container {
    max-width: 1000px !important;
}
.heading-menu .container {
    max-width: 1400px !important;
}
.clearfix.sec-pTB.opmRelPrd.mbH {
    display: none;
}